BODY
{
    BACKGROUND-COLOR: #3173b1 /*BLACK*/ ;
}

DIV.mainbody
{
	DISPLAY: block ;
	BACKGROUND-COLOR: #E5E5E5 ;
	MIN-HEIGHT: 100% ; 
	HEIGHT: auto ;
	LEFT: 6% ;
	POSITION: absolute ;
	TOP: .5em ;
   	WIDTH: 88% ;
}

DIV.mainbody#popupbody
{
	BACKGROUND-COLOR: black ;

}

DIV.ctrscreen
{
	DISPLAY: block ;
	BACKGROUND-COLOR: #E5E5E5 ;
	COLOR:  black ;
	FLOAT: left ;
    FONT-FAMILY: sans-serif;
    FONT-STYLE: normal;
    FONT-SIZE: small;
	HEIGHT: auto ; 
    LEFT:  2.5em ;
    PADDING-LEFT: .5em; 
    POSITION: relative ;
    WIDTH: 65% ; 
}

DIV.ctrscreen#imgdisparea
{
	PADDING: 0 ;
	TOP: 4.8em /* 3em */ ;
}

DIV.ctrscreen#pictitle
{
	left: 13.5em /* 20% */;
	PADDING: 0 ;
	TOP: 4.5em /* 2.5em */ ;
}

DIV.ctrscreen#getimglink
{
    BACKGROUND-COLOR: white;
    BORDER-COLOR: black;
    BORDER-STYLE: solid ;
    BORDER-WIDTH: thin ;
    COLOR: #3173b1 /* #6199ED */  ;
    FONT-FAMILY: cursive;
    FONT-STYLE: normal;
    FONT-WEIGHT: normal /*bold*/;
    FONT-SIZE: small;
/* 	left: 13.5em ; */
	PADDING: 0 ;
    TEXT-DECORATION: none;
	TOP: 2.5em ;
}

DIV.cornerbox
{
    LEFT: .5em ;
    TOP: .5em ;
	POSITION: relative ;
	WIDTH: 175px ;
}

DIV.imgblock
{
	DISPLAY: block ;
    RIGHT: .5em ;
	POSITION: absolute ;
    WIDTH: 10em ;
	TOP: .5em ;
}

DIV.infobox
{
    BACKGROUND-COLOR: #99CC99 ;
    BORDER-COLOR: black;
    BORDER-STYLE: solid ;
    BORDER-WIDTH: thin ;
    COLOR: black ;
	DISPLAY: none ;
    FONT-FAMILY: sans-serif;
    FONT-STYLE: normal;
    FONT-SIZE: small;
    PADDING: .25em ;
	POSITION: absolute ;
    TEXT-DECORATION: none;
    WIDTH: 30em ;
}

DIV.lowerbox
{
	TOP: 130px ;
}

DIV.leftmenu
{
    BACKGROUND-COLOR: black ;
    FLOAT: left ;
	MARGIN: .5em ;
    PADDING: .5em;
	POSITION: relative ;
    TOP: 1em ; 
    WIDTH: 8em ;
}

DIV.mailer
{
    BACKGROUND-COLOR: #E5E5E5 ;
    COLOR: BLACK ;
    FONT-FAMILY: cursive;
    FONT-STYLE: normal;
    FONT-SIZE: medium;
    MARGIN: 5% ;
	PADDING: 3% 3% 3% ;
}

DIV.popupimgarea
{
/*
    BACKGROUND-COLOR: BLACK ;
*/
    LEFT: 1% ;
    POSITION: absolute ;
    TOP: 4.5em ;
    WIDTH: 98% ; 

}

DIV.imgoverlay
{
    BACKGROUND: BLACK ;
    BACKGROUND: rgba( 0, 0, 0, .3 );
    DISPLAY: none ;
    LEFT: 1% ;
    POSITION: absolute  /* relative */ ;
    TOP: 4.5em ;
    WIDTH: 98% ; 
}

DIV.popupimgarea#popuptitle
{
/*    HEIGHT: 1.5em ;
*/
    DISPLAY: block ;
/*    LEFT: 10% ;
*/
    PADDING: 0 ;
    TOP: .1em ;
    POSITION: relative ;
    TEXT-ALIGN: center;
    WIDTH:100% /* 80% */ ;
}

DIV.toplabel
{
	BACKGROUND-COLOR: #E5E5E5  ;
    COLOR: black ;
    FONT-FAMILY: sans-serif;
    FONT-SIZE: medium ;
    LEFT: 17em ;  
    HEIGHT: 1em ;
    PADDING-TOP: .25em ;
    PADDING-BOTTOM: .45em ;
	POSITION: absolute ;
    TEXT-ALIGN: center;
	TOP: 3em /* 5em */;  
    WIDTH : 100% ;
}

DIV.toplabel#itemtitle
{
	left: 195px ;
 	WIDTH:  55% ;
}

DIV.toplabel#pictitle
{
	left: 13.5em /* 20% */;
 	WIDTH: 65% ;
}

DIV.toplabel#imgbar
{
	left: 13.5em /* 20% */;
 	WIDTH: 65% ;
}

DIV.toplabel#popuptitle
{
    HEIGHT: 1.5em ;
	LEFT: 10% ;
	PADDING: 0 ;
	TOP: .1em ;
 	WIDTH: 80% ;
}

SPAN.ctrscreen
{
	DISPLAY: block ;
    POSITION: relative ;
    WIDTH : 100% ;
}

SPAN.ctrscreen#chapterTitle
{
	DISPLAY: inline ;
    FONT-WEIGHT: bold;
	LEFT: 40% ;
    POSITION: absolute ;
    TEXT-ALIGN: center;
    WIDTH : auto ;
}

SPAN.ctrscreen#chapterNext
{
	DISPLAY: inline ;
	RIGHT:0 ;
    POSITION: absolute ;
    TEXT-ALIGN: right;
    WIDTH : auto ;
}

SPAN.ctrscreen#chapterPrev
{
	DISPLAY: inline ;
	LEFT: 0 ;
    TEXT-ALIGN: left;
    WIDTH : auto ;
}

SPAN.getimglink
{
    BACKGROUND-COLOR: white;
    COLOR: #3173b1 /* #6199ED */  ;
    FONT-FAMILY: cursive;
    FONT-STYLE: normal;
    FONT-WEIGHT: normal /*bold*/;
    FONT-SIZE: small;
/* 	left: 13.5em ; */
    TEXT-DECORATION: none;
}

SPAN.msg
{
	BACKGROUND-COLOR: white ;
	COLOR:  red ;
}


SPAN.infoboxbase
{
    COLOR: blue  ;
    FONT-FAMILY: sans-serif;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    TEXT-DECORATION: none;
}

SPAN.title
{
	BACKGROUND-COLOR: white ;
	COLOR:  black ;
}

SPAN.pictitle
{

    BACKGROUND-COLOR: #E5E5E5 ;
    COLOR:  black ;
    DISPLAY: inline ;
    FONT-FAMILY: sans-serif;
    FONT-SIZE: medium ;
    FONT-WEIGHT: bold;
/*    LEFT: 40% ;
    POSITION: absolute ;
*/
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

TABLE.icons
{
	BACKGROUND-COLOR: black ;
	HEIGHT: 66px ;
}

TABLE.images
{
    DISPLAY: block ;
/*
    BACKGROUND: BLACK ;
    BACKGROUND: rgba( 0, 0, 0, .5 );
*/
}

TD.pictitle
{
/*
    BACKGROUND-COLOR: #E5E5E5 ;
    COLOR:  black ;
*/
    DISPLAY: block;
    FONT-FAMILY: sans-serif;
    FONT-SIZE: medium ;
    FONT-WEIGHT: bold;
/*    LEFT: 40% ;
    POSITION: absolute ;
*/
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

TD.title
{
    BACKGROUND-COLOR: white ;
    COLOR:  black ;
    DISPLAY: inline ;
    TEXT-ALIGN: center;
}

TD.arrows
{
	VERTICAL-ALIGN:	top ;
}

TD.icons
{
	WIDTH: 100px ; 
	HEIGHT: 66px ;
}

TD.image
{
    DISPLAY: block;
}

TD.menuitem
{
	BACKGROUND-IMAGE: url("logos/cellbg.jpg") ;
	BACKGROUND-COLOR: white ;
    COLOR: #3173b1 /* #6199ED */  ;
    FONT-FAMILY: cursive;
    FONT-STYLE: normal;
    FONT-WEIGHT: normal /*bold*/;
    FONT-SIZE: small;
    TEXT-DECORATION: none;
	VERTICAL-ALIGN:	top ;
	WIDTH: 110px ; 
	HEIGHT: 70px ;
}

LI.topmenu
{
	BACKGROUND-COLOR: white ;
    COLOR: black ;
    FLOAT: left ;
    FONT-FAMILY: cursive;
    FONT-STYLE: normal;
    FONT-WEIGHT: normal /*bold*/;
    FONT-SIZE: small;
    TEXT-DECORATION: none;
    DISPLAY: block ;
}

LI.gallerymenu
{
	DISPLAY: block ;
}

LI.leftmenu
{
    COLOR: black ;
    FONT-FAMILY: sans-serif ;
    FONT-STYLE: normal ;
    FONT-WEIGHT: normal ;
    FONT-SIZE: x-small ;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    DISPLAY: block ;
}

UL.topmenu
{
	BACKGROUND-COLOR: white ;
    LEFT: 195px ;
	LIST-STYLE-TYPE: none ;
	MARGIN: 0 ;
    PADDING-LEFT: 0 ; 
	POSITION: absolute ;
	TOP: 1em /*2em*/ ; 
}

UL.topmenu#photobar
{
	BACKGROUND-COLOR: Black ;
	HEIGHT: 65% ;
    LEFT: 10.5em ;
	OVERFLOW-X: hidden ;
	OVERFLOW-Y: scroll ;
	PADDING-LEFT: .5em ;
	PADDING-RIGHT: .8em ;
	POSITION: absolute ;
	TOP: 130px ;
	WIDTH: 8em ; 
}

UL.popupmenu
{
	BACKGROUND-COLOR: white ;
	LEFT: 40% ; 
	MARGIN: 0 ;
    PADDING: 0 ; 
	POSITION: absolute ;
	TOP: 2.5em ;
}

UL.leftmenu
{
    BACKGROUND-COLOR: white ;
    FLOAT: left ;
	LIST-STYLE-TYPE: none ;
	MARGIN: .5em ;
    PADDING: .5em;
	POSITION: relative ;
    TOP: 1em ; 
    WIDTH: 8em ;
}

UL.leftmenu#photobar
{
	BACKGROUND-COLOR: Black ;
	HEIGHT: 65% ;
    LEFT: 10.5em ;
	OVERFLOW-X: hidden ;
	OVERFLOW-Y: scroll ;
	PADDING-LEFT: .5em ;
	PADDING-RIGHT: .8em ;
	POSITION: absolute ;
	TOP: 130px ;
	WIDTH: 8em ; 
}

IMG.main
{
    BORDER-STYLE: double ;
}

IMG.popup
{
    BORDER-COLOR: white ;
    BORDER-STYLE: double ;
}

IMG.gallerypopup
{
    BORDER-COLOR: white ;
    BORDER-STYLE: double ;
    DISPLAY: Table-cell ;
/*
    POSITION: relative ;
    TOP: 1em ; 
    LEFT: 4% ;
    WIDTH: 92% ; 
*/
}


IMG.thumb
{
    BORDER-COLOR: black;
    BORDER-STYLE: double ;
}

IMG.ads
{
	VERTICAL-ALIGN: middle ;
}

A.leftmenu
{
    COLOR: #3173b1 /* #6199ED */ ;
    TEXT-DECORATION: none;
}
A.leftmenu:hover 	{  color: #C83C3C }


A.menuitem
{
    COLOR: #E5E5E5 ;
    FONT-FAMILY: sans-serif;
    FONT-STYLE: normal;
    FONT-SIZE: small;
    TEXT-DECORATION: none;
}

A.menuitem:hover 	{  color: #C83C3C }

A.topmenu
{
    COLOR: #3173b1 /* #6199ED */  ;
    TEXT-DECORATION: none;
}

A.topmenu:hover 	{  color: #C83C3C }

A.cntrlink
{
    COLOR: blue ; 
    FONT-FAMILY: sans-serif;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}

A.cntrlink:hover 	{  color: MAGENTA }

